/*----------------Responsive css Start------------------*/

@media (max-width:1143px) {

.container {
padding: 0 15px !important;
width: 100% !important;
max-width:1024px;
}
/*---------------Stiky Footer Css----------------*/
#footer-Primary{
	height:auto;
}


.parts h2 {
	font-size: 45px;
}
.front .background_container h2 {
	font-size: 40px;
}

}


@media (max-width:1023px)  {

.container {max-width:960px;}

.slider-img {
	padding-top: 420px;
}
.contain_sec h2 {
	font-size: 30px;
}
.contain_sec p {
	font-size: 24px;
}
.left_sidebar .col-md-3 {
	width: 30%;
	float: left;
}
.col-md-9.main_content.content_area {
	float: left;
	width: 70%;
}
#spnet_category_list ul.has_image .description_text {
	min-height: 140px;
}
#spnet_category_list ul.has_image li img {
	height: 190px;
}
#spnet_category_list ul.has_image li .description_text a span {
	font-size: 16px;
}
}

@media (max-width:959px) {

	.container {max-width:768px;}

	#nav-primary ul.menu li a {
		padding: 15px 21px;
	}
	.contain_sec {
		width: auto;
	}
	.front .background_container h2 {
		font-size: 34px;
	}
	.feature_section .col-md-4 .label-title {
		font-size: 22px;
	}
	.flex-direction-nav a {
		top: 60%;
	}
	#spnet_category_list ul.has_image li img {
		height: 145px;
	}
	#spnet_category_list ul.has_image .description_text {
		min-height: 150px;
	}
	.left_sidebar .col-md-3 ul li a {
		padding-top: 8px;
		padding-bottom: 8px;
		line-height: 23px;
	}
	.contain_headr {
		padding-bottom: 13px;
	}
	.breadcrumb {
		padding: 1px 15px !important;
	}
	.contain_headr .page_title h1 {
		font-size: 22px;
	}
	.left_sidebar .col-md-3 h2.block__title.block-title {
		font-size: 22px;
	}
	.breadcrumb li {
		font-size: 14px;
	}
	}

	@media (max-width:767px) {

	.container {max-width:736px;}

	.togglebutton span{float:left;}
	.togglebutton {display: block; cursor:pointer;}
	.togglebutton span {float:left; line-height:50px; padding-left:15px; font-size:18px; width: auto;}
	.togglebutton img {float:right; width:40px; margin-right:15px;}
	#nav-primary ul.menu {display: none; width:100%; float:left; }
	#nav-primary {width: 100%;}
	#nav-primary ul.menu li {width:100%;}
	#nav-primary ul.menu li a {line-height:40px; border-bottom:1px solid #666;}



	/*------------setting sub menu------------*/
	#nav-primary ul.menu ul {
	  position:static;
	  width:100%;
	  display:none !important;
	}

	#nav-primary ul.menu li:hover ul{
		display:block !important;
	}

	#nav-primary ul.menu ul li a {
		padding-left:30px;
	}

	/*------------setting sub menu end------------*/
	.hd_top .col-md-4 {
		float: left;
	}
	.hd_top .col-md-8.col-sm-8 {
		float: right;
		width: 60%;
	}
	.feature_section .col-md-4 {
		float: left;
		width: 33.33%;
	}

	#footer-Primary .col-md-6.col-sm-6 {
		padding-bottom: 0px;
		float: left;
		width: 100%;
	}
	.togglebutton .btn-open, .togglebutton .btn-close {
		background-position: 0px 9px;
		background-repeat: no-repeat;
		background-size: 100% auto;
		display: block;
		float: right;
		height: 44px;
		text-decoration: none;
		width: 35px;
		position: relative;
	}
	#nav-primary ul.menu li a {
		background-image: none;
	}
	.ft_left {
		display: none;
	}
	#footer-Primary .col-md-6.col-sm-6 {
		min-height: auto;
	}
} /* /(max-width:959px) */


@media (max-width:780px) {

	/* shopping cart */

	/* hide part no column */
	.cord-final tr:first-child th:first-child {
		display: none;
	}
	.cord-final td:first-child {
		display: none;
	}


}

@media (max-width:735px) {

	.container {max-width:667px;}

	.feature_section .col-md-4 {
		width: 100%;
	}
	.feature_section .col-md-4 img {
		width: 100%;
	}

	.feature_inner {
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	.left_sidebar .col-md-3 {
		width: 100%;
	}
	.col-md-9.main_content.content_area {
		width: 100%;
	}



	/* shopping cart */

	.spnet_content.cord-final td,
	.spnet_content.cord-final th {
		font-size: 13px;
		padding: 1vw 0.5vw;
	}

	/* hide GST column */
	.ORD_TH_5, .ORD_TD_5 {
		display: none;
	}

} /* /(max-width:735px) */

@media (max-width:666px) {

	.container {max-width:640px;}

}

@media (max-width:639px) {
	.container {max-width:568px;}
	.contain_sec h2 {
		font-size: 24px;
	}
	.contain_sec p {
		font-size: 18px;
	}
	.contain_headr .page_title {
		width: 100%;
		margin-bottom: 10px;
	}

	/* product details */
	.variation-products th {
		padding-left: 2px;
		padding-right: 2px;
	}

	.variation-products .add_to_cart_quantity {
		width: 2.5em;
	}

	.product-details .image,
	.product-details .right {
		float: none;
		width: 100%;
		margin-bottom: 1%;
	}

} /* / @media (max-width:639px) */


@media (max-width:567px) {
	.container {max-width:480px;}
	.login_cart {
		margin-top: 0;
		margin-bottom: 5px;
	}
	.hd_top .col-md-8.col-sm-8 {
		width: 50%;
	}
	#nav-primary ul.menu li a {
		line-height: 28px;
		padding: 10px 21px;
	}
	#spnet_category_list ul.has_image li:nth-child(3n) {
		padding-right: 15px;
	}
	#spnet_category_list ul.has_image li:nth-child(2n) {
		padding-right: 0;
	}
	#spnet_category_list ul.has_image li,
	.product {
		width: 49%;
	}
	#spnet_category_list ul.has_image li img {
		height: 195px;
	}


	/* shopping cart */


	/* hide GST column */
	.ORD_TH_4, .ORD_TD_4 {
		display: none;
	}


} /* /(max-width:567px) */


@media (max-width:479px) {
	.container {max-width:414px;}

	.hd_top .col-md-4 {
		width: 100%;
		padding-left: 15px !important;
	}
	.logo {
		float: none;
		text-align: center;
		padding:0;
	}
	.hd_top .col-md-8.col-sm-8 {
		width: 100%;
	}
	.right_icon_grp {
		margin-top: 12px;
	}
	.region.region-header-right {
	  float: right;
	  width: auto;
	}
	.hd_bot {
		margin-top: 10px;
	}
	.slider-img {
		padding-top: 410px;
	}
	.banner_con {
		top: 190px;
	}
	.contain_sec h2 {
		font-size: 22px;
	}
	.contain_sec p {
		font-size: 16px;
	}
	.contain_sec a {
		font-size: 16px;
	}
	.front .background_container h2 {
		font-size: 24px;
		margin-bottom: 15px;
	}
	.front .background_container {
		padding: 15px 0 0;
	}

	.resent_ads .parts a {
		font-size: 18px;
	}
	.contain_sec h2 {
		font-size: 16px;
	}
	#spnet_category_list ul.has_image li img {
		height: 165px;
	}
	.not-front .parts h2 {
		font-size: 24px;
	}

	.logo a {

	  position: static;
	  width: auto;

	}

	/* product details */
	.variation-products th {
		padding-left: 2px;
		padding-right: 2px;
	}

	.variation-products .small-screen-hide {
		display: none;
	}

	.variation-products .add_to_cart_quantity {
		width: 2.5em;
	}

	/* shopping cart */

	.spnet_content.cord-final input {
		width: auto;
		min-width: 50px;
		max-width: 100px;
	}

	/* hide GST column */
	.ORD_TH_5, .ORD_TD_5 {
		display: none;
	}


} /* /(max-width:479px) */

@media (max-width:413px) {
	.container {max-width:375px;}
	.region-footer-left .block {
		width: 100%;
	}
	.a01_sub {
		float: none;
	}
	.a01 li {
		text-align: center;
	}
	.region-footer-left .block {
		text-align: center;
	}
	#footer-Primary .col-md-6.col-sm-6 {
		text-align: center;
	}
	#spnet_category_list ul.has_image li {
		width: 100%;
	}
	#spnet_category_list ul.has_image li:nth-child(2n) {
		padding-right: 15px;
	}
	#spnet_category_list ul.has_image li img {
		height: auto;
	}
	#spnet_category_list ul.has_image .description_text {
		min-height: auto;
	}
	.contain_headr .breadcrumbs_cover {
		float: left;
	}
	.breadcrumb {
		padding: 0 !important;
	}
	.top-pro-list ul.footer_index_left,
	.top-pro-list ul.footer_index_right {
		width: 100%;
	}

	/* product details */

	.product-details .field-label,
	.product-details .field-value {
		float: none;
		width: 100%;
	}

	/* shopping cart */

	.spnet_content.cord-final td,
	.spnet_content.cord-final th {
		font-size: 11px;
		padding: 1vw 0.5vw;
	}

} /* /(max-width:413px) */

@media (max-width:374px) {
.container {max-width:360px;}
.not-front .parts h2 {
	font-size: 20px;
	margin: 0;
}
#block-block-10 img {
  margin-left: -87%;
  max-width: inherit;
  width: 216%;
}
}

@media (max-width:359px) {
.container {max-width:320px;}

}
